Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkQuadricClustering.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`

Include dependency graph for vtkQuadricClustering.h:

Go to the source code of this file.

## Compounds

class | vtkQuadricClustering
| reduce the number of triangles in a mesh More...
class | PointQuadric